Thunderbird 9 for Ubuntu 11.10

Asked by werner on 2012-01-12

Currently with TB 8 from the "update channel" I have a problem that there is no compatible lighting version available.

I see that TB 9 is available but on the launchpad update channel 11.10 is not supported, only up to 11.04. Is there a date for when 11.10 will have TB 9 support or do I have to manually install it?

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu thunderbird Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
2012-01-12
Last query:
2012-01-12
Last reply:
2012-01-12

sudo add-apt-repository ppa:ubuntu-mozilla-security/ppa
sudo apt-get update
sudo apt-get install thunderbird

werner (wbruhin) said : #2

Hesitating using a test repo, but I really need lighting so will just do this.

Thanks

I guess I can remove the repo after I installed TB 9.

werner (wbruhin) said : #3

Thanks actionparsnip, that solved my question.

papukaija (papukaija) said : #4

No need for PPAs! TB 9.0 for Oneiric is currently being tested in -propsed repository and will soon be released as SRU for Oneiric.

Babaei (babaei) said : #5

@papukaija: It's been in -proposed for 3 weeks. Ubuntu has been really slow in the last Firefox/Thunderbird update.

@actionparsnip: This PPA is exactly what I was looking for. Thanks! I didn't want to try enabling the -proposed repositories (it sounds like a nightmare waiting to happen).